{# Templates/Help/help_rareres.html.twig #}

{% extends 'Help/baseHelp.html.twig' %}

{% trans_default_domain 'Help' %}

{% block helpPicture %}
    <img class="screen" src="{{ asset('img/loc/fr/ressources.jpg') }}">
{% endblock %}

{% block helpHeader %}
    {{ 'navigation.resourceSpot' | trans }}
{% endblock %}

{% block helpContent %}
    <div class="content">
        <p>
            Au fil du temps, des <b>ressources rares</b> peuvent apparaître
            aléatoirement sur certains lieux de la carte :
            <img src="{{ asset('img/icons/small/res_iron.gif') }}">
            mine de métal,
            <img src="{{ asset('img/icons/small/res_lin.gif') }}">
            champ de lin ou
            <img src="{{ asset('img/icons/small/res_horse.gif') }}">
            prairie.
        </p>
        <p>
            Pour récolter ces ressources, il faut que ce lieu fasse partie de votre
            royaume et qu'il soit <b>connecté</b> à votre capitale. Si ces conditions
            sont remplies, il vous suffit de déplacer un général sur ce lieu et
            d'utilisation l'action de récolte.
        </p>
        <p>
            Chacun de ces lieux possède un <b>stock</b> qui deviendra petit-à-petit
            disponible. Une fois le stock épuisé et les ressources restantes
            récoltées, le lieu redevient un endroit normal.
        </p>
        <p>
            Ces ressources rares vous permettent <b>d'améliorer</b> vos soldats ou
            peuvent être converties en ressources de base grâce aux divers bâtiments
            que vous pouvez construire.
        </p>
        <p>
            Chaque <b>unité améliorée</b> possède un certain nombre de <b>bonus</b>
            qui sont indiqués dans sa description.
        </p>
    </div>
{% endblock %}

{% block helpNavigation %}
    {% set vars = {
        'previousLink': path('app_help_trade'),
        'previousText': 'navigation.trade' | trans,
        'nextLink': path('app_help_gameover'),
        'nextText': 'navigation.gameover' | trans
    } %}
    {% include 'Help/helpNavbar.html.twig' with vars %}
{% endblock %}